.sub-menu.show{
	display:block!important
}
.main_menu.show-by-click{
	display:block!important
}

.search_form_block_fixed.searcchh{
	margin-left:auto;
	margin-right:auto;
}
.search_form_block_fixed .search_form_block .search_form{
	background:white;
	border-bottom: 1px solid #333333;
	padding:5px 0;
}
.search_form_block_fixed .search_form_block .search_form input{
	color: #333333 !important;
    letter-spacing: 0.05em;
    font-weight: 700 !important;
    font: 17px 'Calibri'!important;
    line-height: 20px !important;
}


#mobile-indicator {
    display: none;
}

@media (max-width: 1200px) {
    #mobile-indicator {
        display: block;
    }
}
.main_menu{
	display:none
}
.main_menu.show{
	display:block !important
}

.page_content{
	margin-top:40px !important;
	padding:0 25px !important
}

.search_form_block_fixed .search_form_block .search_form{
	height:auto
}

.nav:before, .nav:after{
	display:none !important
}

#FORM2 .has-error .help-block{
	color:white !important;
	opacity:0.75;
	text-align:center
}
#panel{
	z-index:999 !important
}
html{
scroll-behavior: smooth;
}
a:hover{
	text-decoration:none !important
}
.section_main_slider{
	margin-top:0 !important
}

body{
	font-size: 16px;
	font-family: Calibri !important
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, p{
	font-family: Calibri !important
}
header{
	position: sticky !important;
	top:0 !important;
	background:white !important;
	z-index: 998 !important;
	box-shadow:none  !important;
	width:100% !important;
	padding-left: 2.5%;
	padding-right: 2.5%;

}
.btn{
	padding:10px 24px !important;
}
.container-fluid{
	width:95% !important;
}

.header-menu ul.nav li a{
	font-family: Calibri;
font-style: normal;
font-weight: bold;
font-size: 17px;
line-height: 20px;
/* identical to box height */

letter-spacing: 0.05em;

}

.navbar-toggler{
	padding: 0 !important;
	margin-right: 25px
}
.main_menu{
	margin-top:0;

}
.main_menu .nav{
	padding-top:10px;
	padding-bottom:15px
}
.main_menu .nav ul.sub-menu{
	background: #FFFFFF!important;
	box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.32)!important;
	border-radius: 3px!important;
	min-width:550px !important;
	transform:translateY(-15px);
}
.main_menu .nav ul.sub-menu li a{
	font-family: Calibri!important;
	font-style: normal!important;
	font-weight: 600!important;
	font-size: 14px!important;
	line-height: 16px!important;
	letter-spacing: 0.05em!important;
	color: #333333!important;
}
.main_menu .nav ul.sub-menu li a:hover{
	color: #dd2a1b!important;
}
.header-menu .nav-item{
	padding:0 !important;
	color: #333333
}
.header-menu .nav-link{
	padding:0 !important;
	color: #333333;
	letter-spacing: 0.05em;
	font-weight: 700;
	font-size: 17px !important;
	line-height: 20px !important
}
.main_menu .nav>li:hover .sub-menu{
	display: flex;
    flex-wrap: wrap;
	max-width:650px;
	justify-content:space-between;


}
.main_menu .nav ul.sub-menu li{
	width:45%;
	padding-bottom:10px;
	border-bottom: 1px solid #333333;

}
.main_menu .nav ul.sub-menu li:last-child,.main_menu .nav ul.sub-menu li:nth-last-child(2) {
	border-bottom: none;
	padding-bottom:0;

}
.callback{
	margin-right:0;
}
.mail{
	margin-left:auto;
}
.mail a, .phones a, .callback a{
	color: #333333 !important;
	letter-spacing: 0.05em;
	font-weight: 700;
	font-size: 17px !important;
	line-height: 20px !important

}

.btn-lg {
	font-size: 17px !important;
	letter-spacing: 0.05em !important;
	line-height: 17px !important;
	font-weight: 600 !important;
	height: 41px  !important;
	border-radius: 3px !important
}

.btn-danger{
	background-color:#DD2A1B !important
}

.phones{
	margin:0 41px;
}
.hero-banner{
	padding:195px 60px 95px 60px!important;
	background-size:cover
}
.hero-form{
	background: rgba(51, 51, 51, 0.55);
	color: white;
	padding:32px 38px;
	width: 55%;
	padding-right:75px
}

.hero-form h1{
	font-size: 40px;
	line-height: 54px;
	margin-top:0;
	margin-bottom:8px;
	font-family: Calibri;
font-weight:600
}
.hero-form p{
	line-height: 22px;
	width:100%;
	font-family: Calibri;
	font-style: normal;
	font-size: 16px;
}


.offer-small-card{
	background: rgba(51, 51, 51, 0.55);
	text-align: center;
	color: white;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-size:cover

}
.offer-small-card:hover{
	border:none !important;
	text-decoration:none !important
}
.offer-small-card h3{
	padding:30px 100px;
	margin: 0
}
.offer-small-card-bg,.catalog-small-cards a, .catalog-cards a{
	background-size:cover !important
}
.offer-small-card-bg:hover{
	box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.32)!important;
}

.offer-small-card-bg:hover > h3{
	border:none !important;
	text-decoration:none !important
}

.offers-small-cards .col{
	padding:28px 16px;
}

#catalog{
	margin-top: 100px;
	z-index: 2
}

#catalog h2{
	margin-bottom: 40px;
	font-weight: bold;
font-size: 40px;
line-height: 47px;
letter-spacing: 0.05em;
color:black
}

#description p{
font-family: Calibri;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 19px;
letter-spacing: 0.05em;
}

.catalog-cards{
	margin-top: 41px
}

.catalog-cards .col{
	padding: 25px;
	background-size: cover !important;
	height: 250px;
	transition:.3s linear
}
.catalog-cards .col:hover,.catalog-small-cards .col:hover{
	box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.32)!important;
	cursor:pointer
}

.catalog-cards a p{
opacity:0;
background:rgba(51, 51, 51, 0.55);
padding:20px;
transition: .3s linear

}
.catalog-small-cards a p{
opacity:0;
background:rgba(51, 51, 51, 0.55);
padding:10px;
transition: .3s linear;
width:100%;
margin-top:10px;
font-size:14px;
font-weight:500
}

.catalog-cards a:hover p, .catalog-small-cards a:hover p{
opacity:1 !important
}

.catalog-small-cards .col{
	padding: 25px;
	background-size: cover;
	height: 250px;
	z-index: 3;
	transition:.3s linear
}

.catalog-card h4, .catalog-small-card h4{
	font-family: Calibri;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 33px;
	color: #FFFFFF;
}

.catalog-card p, .catalog-small-card p{
	font-family: Calibri;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #FFFFFF;
	margin-top: 40px;
	width: 75%
}
#advantages {
	background: #F7F7F7;
	width: 100% !important;
	display: flex;
	justify-content: center;
	position: relative;
	top:-90px;
	z-index: 1
}
#advantages .row{
	padding-bottom: 70px;
	padding-top:175px;
	width: 95%
}
#advantages .col{
	text-align: center;
}

#advantages .col h5{
	font-family: Calibri;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	line-height: 29px;
	text-align: center;
	letter-spacing: 0.05em;
	color: #333333;
	margin-top:21px;
	margin-bottom:16px
}

#advantages .col hr{
	width: 35%;
	height: 2px;
	margin-top:0;
	margin-bottom: 0;
	background: #DD2A1B;
	border:0;
}
#advantages .col p{
	font-family: Calibri;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 19px;
text-align: center;
letter-spacing: 0.05em;

color: #333333;
margin-top:10px;
}

#testimonials, #offers,#offers-big-cards{
	padding-left: 0;
	padding-right: 0
}
#testimonials .col-12.col-lg-5{
	padding-left: 0;
}

#testimonials .col-12.col-lg-6{
	padding-right: 0
}

#testimonials .col-lg-5{
	    display: flex;
    	flex-direction: column;
}

#testimonials h2{
	font-family: Calibri;
font-style: normal;
font-weight: bold;
font-size: 40px;
line-height: 47px;
/* identical to box height */
margin-top:0;
letter-spacing: 0.05em;
margin-bottom:35px;
color: #000000;

}

#offers-big-cards h2{
	font-family: Calibri;
font-style: normal;
font-weight: bold;
font-size: 40px;
line-height: 47px;
/* identical to box height */
margin-top:0;
letter-spacing: 0.05em;
margin-bottom:35px;
color: #000000;
margin-top:100px
}

#testimonials .slide{
	padding-left: 40px;
	border-left: 5px solid #DD2A1B;
    margin-top: auto;
    margin-bottom: auto;
}
#testimonials .slide p{
	font-family: Calibri;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	text-align: justify;
	letter-spacing: 0.05em;
	margin-bottom:0;
	color: #000000;
}

#testimonials .slide + .btn{
	margin-top: 35px !important;
	margin-left: auto;
	float: right;

}

#testimonials .clients{
	padding:25px 40px ;
	background: #FFFFFF;
box-shadow: 0px 7px 10px #EAE8E8;
border-radius: 3px;
}

#testimonials .clients h5{
	font-family: Calibri;
font-style: normal;
font-weight: bold;
font-size: 30px;
line-height: 35px;
letter-spacing: 0.05em;

color: #000000;
margin-bottom:5px;
}

.clients-row .btn{
	width: 32%;
	padding-left: 2px !important;
	padding-right: 2px !important;
	font-size: 16px !important
}

.clients-row{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.clients-row div{
	height: 76px;
	width: 31%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 10px;
	margin-top:10px;

}
.clients-row img{
	
	
	width: auto
}
#testimonials  .col-lg-5 .btn-danger{
	width:215px;
	margin-left:auto
}
#offers{
	margin-top: 90px;
}

#offers h2{
	font-family: Calibri;
font-style: normal;
font-weight: bold;
font-size: 40px;
line-height: 47px;
/* identical to box height */

letter-spacing: 0.05em;

color: #000000;
margin-bottom:45px;
}

.offer-big-card{
	height: 430px;
	padding:27px;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
	margin-bottom:41px;
	background-size: cover;
}
.offer-big-card:last-child{
	margin-bottom:0;
}

.offer-big-card-title{
	background: rgba(51, 51, 51, 0.55);
	padding: 23px 38px;
	width: 55%

}

.offer-big-card-title h3{
	font-family: Calibri;
font-style: normal;
font-weight: bold;
font-size: 50px;
line-height: 68px;
/* identical to box height */


color: #FFFFFF;

}

.offer-big-card-title p{
font-family: Calibri;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 22px;

color: #FFFFFF;


}

.offer-big-card-btn{
	border: 3px solid #FFFFFF;
	box-sizing: border-box;
	border-radius: 3px;
	background: transparent;
	font-family: Calibri;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 25px;
	/* identical to box height */
	transition:.1s linear;
	cursor:pointer;

	color: #FFFFFF;
	padding:5px 13px;
}

.offer-big-card-btn:hover{
	border:3px solid #dd2a1b;
background: #dd2a1b;
}
footer{

}

#footer-form{
	background: #FFFFFF;
	box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.32);
	border-radius: 5px;
	width: 70%;
	display: flex;
	flex-direction: column;
	text-align: center;
	padding:27px;
	position:relative;
	top:70px;
}

#footer-form h3{
	font-family: Calibri;
}

.footer-bg{
	width: 95%;
	margin-left:auto;
	margin-right: auto;
	color: white
}
.row.social{
	margin-top:15px
}
footer.container-fluid{
	width:100% !important;
	background-image: url('/local/templates/pro-trade/img/footer-bg.jpg');
	background-size: cover;
	padding-top: 120px;
	padding-bottom: 15px

	
}
.footer-logo{
	margin-bottom: 15px
}
.footer-logo img{
	height: 70px;
	width: auto;
	margin-right:40px;
	position: relative;
	bottom: 25px
}

.footer-logo h4{
	font-family: Calibri;
	font-style: normal;
	font-weight: 600;
	font-size: 25px;
	line-height: 29px;
	letter-spacing: 0.05em;

	color: #FFFFFF;
	margin-bottom:  2px
}

.footer-logo h5{
	font-family: Calibri;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 23px;
	letter-spacing: 0.05em;

	color: #FFFFFF;
	margin-bottom:
}
.footer-left-side ul{
	list-style: none;
	padding-left: 0
}
.footer-left-side li a, .footer-left-side .address{
	font-family: Calibri;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	margin-bottom: 4px
	line-height: 19px;
	letter-spacing: 0.05em;
	color: #FFFFFF;
}
.footer-left-side .btn{
	padding: auto!important;
	height:36px;
	font-size: 16px !important;
	margin-left:35px;
}

.footer-left-side .social img{
	width: 36px;
	height: 36px;
	margin-right:13px;
}

.hidden{
	visibility: hidden;
}
.footer-phones{
	margin-right: 27px
}

.footer-right-side ul{
	list-style: none;
	padding-left: 0
}

.footer-right-side h5{
	font-family: Calibri;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 23px;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	padding-top: 5px;
	margin-bottom:18px;
}

.footer-right-side li a{
	font:14px Calibri!important;
	font-style: normal!important;
	font-weight: 500!important;
	line-height: 16px!important;
	letter-spacing: 0.05em!important;
	color: #FFFFFF !important;
	margin-bottom: 12px!important;
	text-decoration:none !important
}

.copyrights{
	margin-top:40px;
	text-align: center;
	border-top: 3px solid #DD2A1B;
	padding-top:14px
}
.copyrights p{
	font-family: Calibri;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 19px;
text-align: center;
letter-spacing: 0.05em;

color: #FFFFFF;
margin-bottom: 5px
}
.slider-nav{
	display: flex;
	margin-top:20px;
	margin-left:45px;
}
.carousel-indicators{
	position: relative !important;
	margin:0 !important

}
.carousel-indicators li{
	background-color:#C4C4C4 !important;
	width: 14px !important;
	height: 14px !important;
	border-radius: 50%;
	color:#fff;
	font-weight: 900;
	text-indent: 0 !important;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	cursor:pointer
}

.carousel-indicators li:hover{
	background-color:#4e4e4e !important;
}
.btn-right{
	float: right;
}
.two-columns-dropdown.dropdown-menu.show{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	min-width: 30vw
}
.two-columns-dropdown .dropdown-item{
	width: 45%;
}

.scrolltop, .scrollbottom{
border-radius:50%
}

/*Стиль форм*/

.hero-form .slam-easyform {
	width:100%;
}
.slam-easyform .col-xs-12:nth-child(2){
	padding:0
}
.hero-form .slam-easyform #FORM2 > .row{
	flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}
#FORM2 .form-group{
	margin-bottom:0;
	height:100%;
}
#FORM2 .form-group .form-control{
	height:100%;
}
#FORM2 .form-group .control-label{
	display:none;
}
#FORM2 .btn-primary{
	width:100%;
	background: #DD2A1B;
	border-radius: 3px!important;
	height:40px;
	line-height:0;
	font-weight:700
}
#FORM2 .row > .col-xs-12 input{
font-family: Calibri;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 16px;
letter-spacing: 0.05em;
height:40px;
border-radius: 3px!important;

color: #848484;
}

#FORM3{
	margin-top: 10px;
	padding-left:30px;
	padding-right:30px;
}

#formModal #FORM3{
	margin-top: 0
}


#FORM3 .form-group .control-label{
	display:none;
}
#FORM3 .btn-primary{
	background: #DD2A1B;
	border-radius: 3px!important;
	height:40px;
	line-height:0;
	float:none !important;
margin-left:auto;
margin-right:auto;
width:100%;
font-size:18px

}
#FORM3 .row {
	justify-content:space-between;
padding:0;
}
#FORM3 .row:before{
	display:none !important
}
#FORM3 .row > .col-xs-12{
	width:48%;
	padding:0;
}

#FORM3 .row > .col-xs-12:last-child{
	width:100%;
	padding:0;
}
#footer-form #FORM3 .row > .col-xs-12{
	width:32%;
	padding:0;
}
#FORM3 .row > .col-xs-12 input,#FORM3 .row > .col-xs-12 textarea{
	background: #F7F7F7;
border-radius: 3px!important;
font-family: Calibri;
font-style: normal;
font-weight: 300;
font-size: 16px;
box-shadow:none;
color: #848484;
border:0;

}

#footer-form #FORM3 .row > .col-xs-12:nth-child(4),#footer-form #FORM3 .row > .col-xs-12:nth-child(5){
	width:100%
}

.slam-easyform .form-control:focus {
    border-color: #DD2A1B;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px #DD2A1B, 0 0 8px #DD2A1B;
    box-shadow: inset 0 1px 1px #DD2A1B, 0 0 8px #DD2A1B;

}

#formModal .modal-content{
	box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.32)!important;
border-radius: 3px!important;
}

#formModal .modal-header{
	justify-content: center !important;
}
#formModal .modal-title{
	font-family: Calibri;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	
	text-align:center !important
	color: #000000;
}

#formModal.modal.show div.modal-dialog{
	padding-top:75px !important
}
/*Мобильная версия*/
@media screen and (max-width: 1420px){
	.hero-banner + section{
		padding:0
	}
	#description .col-lg-5{
		padding-left:0
	}
	.footer-left-side{
		padding-left:0
	}
}

@media screen and (max-width: 992px){
	.footer-left-side .btn{
		margin-left:0;
		margin-top:15px
	}
	.catalog-cards a p, .catalog-small-cards a p{
		opacity:1;
		width:100%
	}
	.offers-small-cards {
		flex-direction:column
	}
	.offers-small-cards .col{
		min-height:165px
	}
	.navbar-toggler{
		margin-right:45px;
	}
	.navbar-toggler img{
		width: 30px
	}
	img.logo{
		height: 60px;
	}
	.phones{
		margin-top:24px;
		margin-left: auto;
		margin-right: auto !important
	}
	.header-contacts a{
		font-size: 20px !important;
		line-height: 1em !important
	}
	.header-contacts .callback, .header-contacts .mail{
		display: none
	}
	.hero-banner{
		padding:15px !important;
	}
	.hero-form{
		width: 100%;
	}
	.hero-form h1{
		font-size: 30px;
		line-height:1.1;
		margin-bottom:10px
	}
	.hero-form .slam-easyform{
		width:100%
	}
	.hero-form .slam-easyform #FORM2 > .row{
		flex-wrap:wrap;
		margin:0
	}

	.hero-form .slam-easyform #FORM2 > .row .col-xs-12{
		margin-bottom:5px;
		margin-top:5px;
		padding:0
	}

	#description .col-12{
		padding:0
	}
	.offer-small-card h3{
		font-size: 24px
	}
	#catalog{
		margin-top:20px;
	}
	.catalog-cards .col{
		height: auto
	}
	.catalog-card p{
		margin-top:10px;
		margin-bottom: 0
	}
	.catalog-small-cards{
		flex-direction:column
	}
	.catalog-small-cards .col{
		height: auto;
		min-height:200px
	}
	.catalog-small-cards .col h4{
		font-size: 20px;
		margin-bottom:0;
		line-height: 1.25
	}
	#advantages .col{
		margin-bottom: 25px
	}
	#advantages{
		top:-30px;

	}
	#advantages .row{
		padding-bottom: 20px;
		padding-top:60px
	}
	#testimonials .slide{
		padding-left: 20px
	}
	#testimonials .clients{
		margin:20px 0;
		padding:15px;
		margin-top:30px
	}
	#testimonials .clients-row .btn{
		width: 100%;
		margin-top:20px;
		margin-left:auto;
		margin-right:auto;
	}
	.offer-big-card{
		height: auto;
		padding:15px;
	}
	.offer-big-card-title{
		width: 100%;
		padding:20px
	}
	.offer-big-card-title h3{
		font-size: 30px;
		line-height: 1.25;
		margin-bottom: 10px
	}
	#footer-form{
		width:95%
	}
	#FORM3 .row > .col-xs-12{
		width:100%
	}
	
	footer .social{
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		margin-bottom: 20px;
		margin-top: 10px
	}
	footer .social div{
		width: auto !important
	}
	footer .social button{
		margin-left: 0 !important
	}
	#testimonials, #offers{
		padding-left: 15px;
		padding-right: 15px
	}
	#catalog h2{
		margin-top:40px
	}
	.slider-nav{
		margin-left:25px
	}
	#offers-big-cards h2{
		margin-top:35px;
		padding-left:calc(2.5% + 15px)
	}
	.footer-logo img{
		margin-left:auto;
		margin-right:auto
	}
	.footer-bg{
		text-align:center
	}
	.footer-left-side ul, .footer-left-side .social div{
		margin-left:auto;
		margin-right:auto
	}
	header .phones a:last-child{
		display:none !important
	}
	header .phones{
		margin-top:15px;
		font-size:20px !important
	}
	header .logo{
		height:40px;
		margin-top:0
	}
	.logo-wrapper{
		display:flex;
		justify-content:space-between
	}
	.main_menu{
		transform:none !important;
		-webkit-transform:none !important;
		width:100%;
		opacity:1;
		position:sticky;
		background:white;
		padding-right:15px
	}
	.main_menu .nav{
		padding-right:0
	}

	.main_menu .nav ul.sub-menu{
		min-width:0 !important;
		width:100%;
		margin-top:20px;
		margin-bottom:10px
	}
	.main_menu .nav ul.sub-menu li{
		width:100%;
	}
	.main_menu .nav ul.sub-menu li:nth-last-child(2){
		border-bottom:1.5px solid #333333;
		padding-bottom:10px
	}
	.hero-form{
		padding:23px
	}
} 	
@media (min-width:1200px) and (max-width:1420px){
	.header-menu{
		padding-left:15px;
		padding-right:15px
	}
	#catalog{
		padding-left:0;
		padding-right:0
	}

}
@media (min-width:993px) and (max-width:1200px){
	.header-menu{
		padding-left:15px;
		padding-right:15px
	}
	.header-menu .main_menu{
		opacity:1;
		height:auto;
		position:relative;
		transform:none;
		-webkit-transform:none;
		width:100%;
		background:0;
		padding-left:0;
		padding-right:0
	}
	#catalog{
		padding-left:0;
		padding-right:0
	}

}